@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#BhgvtNNrzc, #LhEj9CrSOsU, #cSsXm8I, #nbHMwdJSrWq, #sT1SBckpG, #AeGZWo8Z, #nXc4FXE, #TwMkHeQP15e, #QQRSkrl, #S1EsYNqOH, #pehwZvRd83q, #hh5XOSeWQ, #fcQHWvQ, #cDfbeu98, #NVHLvM, #SdIyn7na2KK, #Fynha8hf, #npSSw7fLHAb, #wNx20jFE, #Gtk5uN, #HjZinr0z5U, #jvKaKYXxbO, #giHiSux5, #MgeFQptp, #uNKShIN, #w2ySnRs, #MzAd6Rq66C, #KzYT1dcx, #ziXatXAejV, #sRLU1RvhXx, #a9eKEAnBNJs, #FKtRZ4NT, #lC7LOw2Gy, #XfSU1HA, #EZzYjPg, #EX3RqjV, #HwcaMksBc7, #QuQ3Wv, #gRtnAtzYX6, #NeyKEyoR, #FnYPt0ZvN, #aAWhCejDzox, #qhSgftS, #faNjr3, #PfdfhDL, #fi7gObqot, #bVS6zpc, #CYXA3l, #sAhRhQ, #XfSGKHhmd9i, #XK6rFOTmbR, #PuDPzeyQH8, #uQG9NHlSC, #GNqJ8q3k, #B4RgzEaSuNp, #M1VULu, #R0X51h, #rFI6j47, #cEhepE, #fbKIzdGZH9, #bJ3hiYX2, #Envos22O, #M3LZ8HY0y, #uOfRE8419t, #IQ1NcV, #dHl63L, #T82R23iJEdb, #TKad5GzlD, #BGF3obrugoz, #P76TTA9u, #mmuA28ebOk, #VgJ0wB7XrhC, #BfRgVyocS, #HKpfrYUn, #rLle6hEzmZf, #bnCqqGh, #jXpdVE, #UPBpzXn, #CRufeV, #A8fRMpi6e5I, #fp56WOVu, #puk1Ojb7B, #uuqAvFd3b, #UO1S82Sn, #K9ybxur2C, #NPnuXTB, #Pb2MnfZ, #DYhDK9u4hz, #yejKKj, #bsekNyT1miv, #jb8b8yJpU, #GMwCfXx7B6, #ldloamA, #D5JcV6fk, #yjzItD, #RumFpw, #OB549ayUxq, #QxBqhNulU, #KJ29Gi, #gFfObOnK9Z, #EO0NrOK6gcQ, #OUd6O6JIQ, #X1xO2v, #VbPmTK3mLsO, #GwmrKCli, #jIqGJ6ZU, #hiPrgLK, #SecPO9P, #ymLOO2y5RMs, #Y30l7E, #lJYsuEmb7u0, #iDodxjR, #CcqaHlo7Xi, #iv25f3, #HbcWJ2CIGVT, #Qtuoad, #L0xfI02e0, #BIKuwgzNnZ, #qiHkCum9, #pgcisE0hc7B, #pvwHoyLM, #G9NFLG, #BJZvUPFiq, #MkNw0OOFTs, #gMxbCeyZE, #myed5bwWa, #SF3IfHy6, #qWp6V2, #q6UN4voQaXN, #r0bS9YaAT, #T2BBYT, #ZrJ4CV, #R0xgvQ004b, #aZ7Y0aubfD, #JZyFfwuE, #udTceAC, #rYYoUCZwRz, #fqaUSwkI, #DndC05N, #Heepryr6A0, #PGRkKTmw2k, #ssssa63yl, #OEPFwcyrn6x, #WqbwU2WgVfu, #nxMGE9Q2B, #E3KOltp, #OZGcolHmZY, #nuXRlubi, #M01pYQzt, #FS2CtEj, #vIOv1Qqu, #mbvIRpxln, #NPQmWOgWd56, #LJaivC9G, #VtQ3IT04, #iLWcqt8, #x8WXH3o), :is(#BhgvtNNrzc, #LhEj9CrSOsU, #cSsXm8I, #nbHMwdJSrWq, #sT1SBckpG, #AeGZWo8Z, #nXc4FXE, #TwMkHeQP15e, #QQRSkrl, #S1EsYNqOH, #pehwZvRd83q, #hh5XOSeWQ, #fcQHWvQ, #cDfbeu98, #NVHLvM, #SdIyn7na2KK, #Fynha8hf, #npSSw7fLHAb, #wNx20jFE, #Gtk5uN, #HjZinr0z5U, #jvKaKYXxbO, #giHiSux5, #MgeFQptp, #uNKShIN, #w2ySnRs, #MzAd6Rq66C, #KzYT1dcx, #ziXatXAejV, #sRLU1RvhXx, #a9eKEAnBNJs, #FKtRZ4NT, #lC7LOw2Gy, #XfSU1HA, #EZzYjPg, #EX3RqjV, #HwcaMksBc7, #QuQ3Wv, #gRtnAtzYX6, #NeyKEyoR, #FnYPt0ZvN, #aAWhCejDzox, #qhSgftS, #faNjr3, #PfdfhDL, #fi7gObqot, #bVS6zpc, #CYXA3l, #sAhRhQ, #XfSGKHhmd9i, #XK6rFOTmbR, #PuDPzeyQH8, #uQG9NHlSC, #GNqJ8q3k, #B4RgzEaSuNp, #M1VULu, #R0X51h, #rFI6j47, #cEhepE, #fbKIzdGZH9, #bJ3hiYX2, #Envos22O, #M3LZ8HY0y, #uOfRE8419t, #IQ1NcV, #dHl63L, #T82R23iJEdb, #TKad5GzlD, #BGF3obrugoz, #P76TTA9u, #mmuA28ebOk, #VgJ0wB7XrhC, #BfRgVyocS, #HKpfrYUn, #rLle6hEzmZf, #bnCqqGh, #jXpdVE, #UPBpzXn, #CRufeV, #A8fRMpi6e5I, #fp56WOVu, #puk1Ojb7B, #uuqAvFd3b, #UO1S82Sn, #K9ybxur2C, #NPnuXTB, #Pb2MnfZ, #DYhDK9u4hz, #yejKKj, #bsekNyT1miv, #jb8b8yJpU, #GMwCfXx7B6, #ldloamA, #D5JcV6fk, #yjzItD, #RumFpw, #OB549ayUxq, #QxBqhNulU, #KJ29Gi, #gFfObOnK9Z, #EO0NrOK6gcQ, #OUd6O6JIQ, #X1xO2v, #VbPmTK3mLsO, #GwmrKCli, #jIqGJ6ZU, #hiPrgLK, #SecPO9P, #ymLOO2y5RMs, #Y30l7E, #lJYsuEmb7u0, #iDodxjR, #CcqaHlo7Xi, #iv25f3, #HbcWJ2CIGVT, #Qtuoad, #L0xfI02e0, #BIKuwgzNnZ, #qiHkCum9, #pgcisE0hc7B, #pvwHoyLM, #G9NFLG, #BJZvUPFiq, #MkNw0OOFTs, #gMxbCeyZE, #myed5bwWa, #SF3IfHy6, #qWp6V2, #q6UN4voQaXN, #r0bS9YaAT, #T2BBYT, #ZrJ4CV, #R0xgvQ004b, #aZ7Y0aubfD, #JZyFfwuE, #udTceAC, #rYYoUCZwRz, #fqaUSwkI, #DndC05N, #Heepryr6A0, #PGRkKTmw2k, #ssssa63yl, #OEPFwcyrn6x, #WqbwU2WgVfu, #nxMGE9Q2B, #E3KOltp, #OZGcolHmZY, #nuXRlubi, #M01pYQzt, #FS2CtEj, #vIOv1Qqu, #mbvIRpxln, #NPQmWOgWd56, #LJaivC9G, #VtQ3IT04, #iLWcqt8, #x8WXH3o) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.BhgvtNNrzc:before {
  content: "\e900";
}
.LhEj9CrSOsU:before {
  content: "\e901";
}
.cSsXm8I:before {
  content: "\e902";
}
.nbHMwdJSrWq:before {
  content: "\e903";
}
.sT1SBckpG:before {
  content: "\e904";
}
.AeGZWo8Z:before {
  content: "\e905";
}
.nXc4FXE:before {
  content: "\e906";
}
.TwMkHeQP15e:before {
  content: "\e907";
}
.QQRSkrl:before {
  content: "\e908";
}
.S1EsYNqOH:before {
  content: "\e909";
}
.pehwZvRd83q:before {
  content: "\e90a";
}
.hh5XOSeWQ:before {
  content: "\e90b";
}
.fcQHWvQ:before {
  content: "\e90c";
}
.cDfbeu98:before {
  content: "\e90d";
}
.NVHLvM:before {
  content: "\e90e";
}
.SdIyn7na2KK:before {
  content: "\e90f";
}
.Fynha8hf:before {
  content: "\e910";
}
.npSSw7fLHAb:before {
  content: "\e911";
}
.wNx20jFE:before {
  content: "\e912";
}
.Gtk5uN:before {
  content: "\e913";
}
.HjZinr0z5U:before {
  content: "\e914";
}
.jvKaKYXxbO:before {
  content: "\e915";
}
.giHiSux5:before {
  content: "\e916";
}
.MgeFQptp:before {
  content: "\e917";
}
.uNKShIN:before {
  content: "\e918";
}
.w2ySnRs:before {
  content: "\e919";
}
.MzAd6Rq66C:before {
  content: "\e91a";
}
.KzYT1dcx:before {
  content: "\e91b";
}
.ziXatXAejV:before {
  content: "\e91c";
}
.sRLU1RvhXx:before {
  content: "\e91d";
}
.a9eKEAnBNJs:before {
  content: "\e91e";
}
.FKtRZ4NT:before {
  content: "\e91f";
}
.lC7LOw2Gy:before {
  content: "\e920";
}
.XfSU1HA:before {
  content: "\e921";
}
.EZzYjPg:before {
  content: "\e922";
}
.EX3RqjV:before {
  content: "\e923";
}
.HwcaMksBc7:before {
  content: "\e924";
}
.QuQ3Wv:before {
  content: "\e925";
}
.gRtnAtzYX6:before {
  content: "\e926";
}
.NeyKEyoR:before {
  content: "\e927";
}
.FnYPt0ZvN:before {
  content: "\e928";
}
.aAWhCejDzox:before {
  content: "\e929";
}
.qhSgftS:before {
  content: "\e92a";
}
.faNjr3:before {
  content: "\e92b";
}
.PfdfhDL:before {
  content: "\e92c";
}
.fi7gObqot:before {
  content: "\e92d";
}
.bVS6zpc:before {
  content: "\e92e";
}
.CYXA3l:before {
  content: "\e92f";
}
.sAhRhQ:before {
  content: "\e930";
}
.XfSGKHhmd9i:before {
  content: "\e931";
}
.XK6rFOTmbR:before {
  content: "\e932";
}
.PuDPzeyQH8:before {
  content: "\e933";
}
.uQG9NHlSC:before {
  content: "\e934";
}
.GNqJ8q3k:before {
  content: "\e935";
}
.B4RgzEaSuNp:before {
  content: "\e936";
}
.M1VULu:before {
  content: "\e937";
}
.R0X51h:before {
  content: "\e938";
}
.rFI6j47:before {
  content: "\e939";
}
.cEhepE:before {
  content: "\e93a";
}
.fbKIzdGZH9:before {
  content: "\e93b";
}
.bJ3hiYX2:before {
  content: "\e93c";
}
.Envos22O:before {
  content: "\e93d";
}
.M3LZ8HY0y:before {
  content: "\e93e";
}
.uOfRE8419t:before {
  content: "\e93f";
}
.IQ1NcV:before {
  content: "\e940";
}
.dHl63L:before {
  content: "\e941";
}
.T82R23iJEdb:before {
  content: "\e942";
}
.TKad5GzlD:before {
  content: "\e943";
}
.BGF3obrugoz:before {
  content: "\e944";
}
.P76TTA9u:before {
  content: "\e945";
}
.mmuA28ebOk:before {
  content: "\e946";
}
.VgJ0wB7XrhC:before {
  content: "\e947";
}
.BfRgVyocS:before {
  content: "\e948";
}
.HKpfrYUn:before {
  content: "\e949";
}
.rLle6hEzmZf:before {
  content: "\e94a";
}
.bnCqqGh:before {
  content: "\e94b";
}
.jXpdVE:before {
  content: "\e94c";
}
.UPBpzXn:before {
  content: "\e94d";
}
.CRufeV:before {
  content: "\e94e";
}
.A8fRMpi6e5I:before {
  content: "\e94f";
}
.fp56WOVu:before {
  content: "\e950";
}
.puk1Ojb7B:before {
  content: "\e951";
}
.uuqAvFd3b:before {
  content: "\e952";
}
.UO1S82Sn:before {
  content: "\e953";
}
.K9ybxur2C:before {
  content: "\e954";
}
.NPnuXTB:before {
  content: "\e955";
}
.Pb2MnfZ:before {
  content: "\e956";
}
.DYhDK9u4hz:before {
  content: "\e957";
}
.yejKKj:before {
  content: "\e958";
}
.bsekNyT1miv:before {
  content: "\e959";
}
.jb8b8yJpU:before {
  content: "\e95a";
}
.GMwCfXx7B6:before {
  content: "\e95b";
}
.ldloamA:before {
  content: "\e95c";
}
.D5JcV6fk:before {
  content: "\e95d";
}
.yjzItD:before {
  content: "\e95e";
}
.RumFpw:before {
  content: "\e95f";
}
.OB549ayUxq:before {
  content: "\e960";
}
.QxBqhNulU:before {
  content: "\e961";
}
.KJ29Gi:before {
  content: "\e962";
}
.gFfObOnK9Z:before {
  content: "\e963";
}
.EO0NrOK6gcQ:before {
  content: "\e964";
}
.OUd6O6JIQ:before {
  content: "\e965";
}
.X1xO2v:before {
  content: "\e966";
}
.VbPmTK3mLsO:before {
  content: "\e967";
}
.GwmrKCli:before {
  content: "\e968";
}
.jIqGJ6ZU:before {
  content: "\e969";
}
.hiPrgLK:before {
  content: "\e96a";
}
.SecPO9P:before {
  content: "\e96b";
}
.ymLOO2y5RMs:before {
  content: "\e96c";
}
.Y30l7E:before {
  content: "\e96d";
}
.lJYsuEmb7u0:before {
  content: "\e96e";
}
.iDodxjR:before {
  content: "\e96f";
}
.CcqaHlo7Xi:before {
  content: "\e970";
}
.iv25f3:before {
  content: "\e971";
}
.HbcWJ2CIGVT:before {
  content: "\e972";
}
.Qtuoad:before {
  content: "\e973";
}
.L0xfI02e0:before {
  content: "\e974";
}
.BIKuwgzNnZ:before {
  content: "\e975";
}
.qiHkCum9:before {
  content: "\e976";
}
.pgcisE0hc7B:before {
  content: "\e977";
}
.pvwHoyLM:before {
  content: "\e978";
}
.G9NFLG:before {
  content: "\e979";
}
.BJZvUPFiq:before {
  content: "\e97a";
}
.MkNw0OOFTs:before {
  content: "\e97b";
}
.gMxbCeyZE:before {
  content: "\e97c";
}
.myed5bwWa:before {
  content: "\e97d";
}
.SF3IfHy6:before {
  content: "\e97e";
}
.qWp6V2:before {
  content: "\e97f";
}
.q6UN4voQaXN:before {
  content: "\e980";
}
.r0bS9YaAT:before {
  content: "\e981";
}
.T2BBYT:before {
  content: "\e982";
}
.ZrJ4CV:before {
  content: "\e983";
}
.R0xgvQ004b:before {
  content: "\e984";
}
.aZ7Y0aubfD:before {
  content: "\e985";
}
.JZyFfwuE:before {
  content: "\e986";
}
.udTceAC:before {
  content: "\e987";
}
.rYYoUCZwRz:before {
  content: "\e988";
}
.fqaUSwkI:before {
  content: "\e989";
}
.DndC05N:before {
  content: "\e98a";
}
.Heepryr6A0:before {
  content: "\e98b";
}
.PGRkKTmw2k:before {
  content: "\e98c";
}
.ssssa63yl:before {
  content: "\e98d";
}
.OEPFwcyrn6x:before {
  content: "\e98e";
}
.WqbwU2WgVfu:before {
  content: "\e98f";
}
.nxMGE9Q2B:before {
  content: "\e990";
}
.E3KOltp:before {
  content: "\e991";
}
.OZGcolHmZY:before {
  content: "\e992";
}
.nuXRlubi:before {
  content: "\e993";
}
.M01pYQzt:before {
  content: "\e994";
}
.FS2CtEj:before {
  content: "\e995";
}
.vIOv1Qqu:before {
  content: "\e996";
}
.mbvIRpxln:before {
  content: "\e997";
}
.NPQmWOgWd56:before {
  content: "\e998";
}
.LJaivC9G:before {
  content: "\e999";
}
.VtQ3IT04:before {
  content: "\e99a";
}
.iLWcqt8:before {
  content: "\e99b";
}
.x8WXH3o:before {
  content: "\e99c";
}
